{
  "name": "tvl-marinate",
  "version": "1.0.0",
  "description": "Umami marinating tvl bot",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node -r dotenv/config index.js dotenv_config_path=.env"
  },
  "author": "Clonescody",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.27.2",
    "discord.js": "^13.8.0",
    "dotenv": "^16.0.1"
  }
}
